com.h3c.util.snmp.constants

## Interface HpIcfConnectionRateFilter

-     public interface HpIcfConnectionRateFilter

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfConnectionRateFilter` hpicfConnectionRateFilter : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24)
    `static String` | `OID_hpicfConnectionRateFilter_0` hpicfConnectionRateFilter.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).0
    `static String` | `OID_hpicfConnectionRateFilterCompliance` hpicfConnectionRateFilterCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3).hpicfConnectionRateFilterCompliances(1).hpicfConnectionRateFilterCompliance(1)
    `static String` | `OID_hpicfConnectionRateFilterCompliance_0` hpicfConnectionRateFilterCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3).hpicfConnectionRateFilterCompliances(1).hpicfConnectionRateFilterCompliance(1).0
    `static String` | `OID_hpicfConnectionRateFilterCompliances` hpicfConnectionRateFilterCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3).hpicfConnectionRateFilterCompliances(1)
    `static String` | `OID_hpicfConnectionRateFilterCompliances_0` hpicfConnectionRateFilterCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3).hpicfConnectionRateFilterCompliances(1).0
    `static String` | `OID_hpicfConnectionRateFilterConformance` hpicfConnectionRateFilterConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3)
    `static String` | `OID_hpicfConnectionRateFilterConformance_0` hpicfConnectionRateFilterConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3).0
    `static String` | `OID_hpicfConnectionRateFilterGroups` hpicfConnectionRateFilterGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3).hpicfConnectionRateFilterGroups(2)
    `static String` | `OID_hpicfConnectionRateFilterGroups_0` hpicfConnectionRateFilterGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3).hpicfConnectionRateFilterGroups(2).0
    `static String` | `OID_hpicfConnectionRateFilterNotification` hpicfConnectionRateFilterNotification : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterNotifications(0).hpicfConnectionRateFilterNotification(1)
    `static String` | `OID_hpicfConnectionRateFilterNotification_0` hpicfConnectionRateFilterNotification.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterNotifications(0).hpicfConnectionRateFilterNotification(1).0
    `static String` | `OID_hpicfConnectionRateFilterNotificationControl` hpicfConnectionRateFilterNotificationControl : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterNotificationControl(1)
    `static String` | `OID_hpicfConnectionRateFilterNotificationControl_0` hpicfConnectionRateFilterNotificationControl.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterNotificationControl(1).0
    `static String` | `OID_hpicfConnectionRateFilterNotificationControlEnable` hpicfConnectionRateFilterNotificationControlEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterNotificationControl(1).hpicfConnectionRateFilterNotificationControlEnable(1)
    `static String` | `OID_hpicfConnectionRateFilterNotificationControlEnable_0` hpicfConnectionRateFilterNotificationControlEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterNotificationControl(1).hpicfConnectionRateFilterNotificationControlEnable(1).0
    `static String` | `OID_hpicfConnectionRateFilterNotifications` hpicfConnectionRateFilterNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterNotifications(0)
    `static String` | `OID_hpicfConnectionRateFilterNotifications_0` hpicfConnectionRateFilterNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterNotifications(0).0
    `static String` | `OID_hpicfConnectionRateFilterNotifyGroup` hpicfConnectionRateFilterNotifyGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3).hpicfConnectionRateFilterGroups(2).hpicfConnectionRateFilterNotifyGroup(1)
    `static String` | `OID_hpicfConnectionRateFilterNotifyGroup_0` hpicfConnectionRateFilterNotifyGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3).hpicfConnectionRateFilterGroups(2).hpicfConnectionRateFilterNotifyGroup(1).0
    `static String` | `OID_hpicfConnectionRateFilterObjectGroup` hpicfConnectionRateFilterObjectGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3).hpicfConnectionRateFilterGroups(2).hpicfConnectionRateFilterObjectGroup(2)
    `static String` | `OID_hpicfConnectionRateFilterObjectGroup_0` hpicfConnectionRateFilterObjectGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3).hpicfConnectionRateFilterGroups(2).hpicfConnectionRateFilterObjectGroup(2).0
    `static String` | `OID_hpicfConnectionRateFilterObjects` hpicfConnectionRateFilterObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterObjects(2)
    `static String` | `OID_hpicfConnectionRateFilterObjects_0` hpicfConnectionRateFilterObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterObjects(2).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpicifConnectionRateFilterInetAddress` hpicifConnectionRateFilterInetAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterObjects(2).hpicifConnectionRateFilterInetAddress(2)
    `static String` | `OID_hpicifConnectionRateFilterInetAddress_0` hpicifConnectionRateFilterInetAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterObjects(2).hpicifConnectionRateFilterInetAddress(2).0
    `static String` | `OID_hpicifConnectionRateFilterInetAddressType` hpicifConnectionRateFilterInetAddressType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterObjects(2).hpicifConnectionRateFilterInetAddressType(3)
    `static String` | `OID_hpicifConnectionRateFilterInetAddressType_0` hpicifConnectionRateFilterInetAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterObjects(2).hpicifConnectionRateFilterInetAddressType(3).0
    `static String` | `OID_hpicifConnectionRateFilterMode` hpicifConnectionRateFilterMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterObjects(2).hpicifConnectionRateFilterMode(4)
    `static String` | `OID_hpicifConnectionRateFilterMode_0` hpicifConnectionRateFilterMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterObjects(2).hpicifConnectionRateFilterMode(4).0
    `static String` | `OID_hpicifConnectionRateFilterVlanId` hpicifConnectionRateFilterVlanId : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterObjects(2).hpicifConnectionRateFilterVlanId(1)
    `static String` | `OID_hpicifConnectionRateFilterVlanId_0` hpicifConnectionRateFilterVlanId.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterObjects(2).hpicifConnectionRateFilterVlanId(1).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilter

          static final String OID_hpicfConnectionRateFilter

      hpicfConnectionRateFilter : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24)
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilter_0

          static final String OID_hpicfConnectionRateFilter_0

      hpicfConnectionRateFilter.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).0
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilterNotifications

          static final String OID_hpicfConnectionRateFilterNotifications

      hpicfConnectionRateFilterNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterNotifications(0)
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilterNotifications_0

          static final String OID_hpicfConnectionRateFilterNotifications_0

      hpicfConnectionRateFilterNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterNotifications(0).0
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilterNotification

          static final String OID_hpicfConnectionRateFilterNotification

      hpicfConnectionRateFilterNotification : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterNotifications(0).hpicfConnectionRateFilterNotification(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilterNotification_0

          static final String OID_hpicfConnectionRateFilterNotification_0

      hpicfConnectionRateFilterNotification.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterNotifications(0).hpicfConnectionRateFilterNotification(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilterNotificationControl

          static final String OID_hpicfConnectionRateFilterNotificationControl

      hpicfConnectionRateFilterNotificationControl : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterNotificationControl(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilterNotificationControl_0

          static final String OID_hpicfConnectionRateFilterNotificationControl_0

      hpicfConnectionRateFilterNotificationControl.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterNotificationControl(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilterNotificationControlEnable

          static final String OID_hpicfConnectionRateFilterNotificationControlEnable

      hpicfConnectionRateFilterNotificationControlEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterNotificationControl(1).hpicfConnectionRateFilterNotificationControlEnable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilterNotificationControlEnable_0

          static final String OID_hpicfConnectionRateFilterNotificationControlEnable_0

      hpicfConnectionRateFilterNotificationControlEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterNotificationControl(1).hpicfConnectionRateFilterNotificationControlEnable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilterObjects

          static final String OID_hpicfConnectionRateFilterObjects

      hpicfConnectionRateFilterObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterObjects(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilterObjects_0

          static final String OID_hpicfConnectionRateFilterObjects_0

      hpicfConnectionRateFilterObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterObjects(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicifConnectionRateFilterVlanId

          static final String OID_hpicifConnectionRateFilterVlanId

      hpicifConnectionRateFilterVlanId : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterObjects(2).hpicifConnectionRateFilterVlanId(1)
      See Also:
        Constant Field Values

    - #### OID_hpicifConnectionRateFilterVlanId_0

          static final String OID_hpicifConnectionRateFilterVlanId_0

      hpicifConnectionRateFilterVlanId.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterObjects(2).hpicifConnectionRateFilterVlanId(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicifConnectionRateFilterInetAddress

          static final String OID_hpicifConnectionRateFilterInetAddress

      hpicifConnectionRateFilterInetAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterObjects(2).hpicifConnectionRateFilterInetAddress(2)
      See Also:
        Constant Field Values

    - #### OID_hpicifConnectionRateFilterInetAddress_0

          static final String OID_hpicifConnectionRateFilterInetAddress_0

      hpicifConnectionRateFilterInetAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterObjects(2).hpicifConnectionRateFilterInetAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicifConnectionRateFilterInetAddressType

          static final String OID_hpicifConnectionRateFilterInetAddressType

      hpicifConnectionRateFilterInetAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterObjects(2).hpicifConnectionRateFilterInetAddressType(3)
      See Also:
        Constant Field Values

    - #### OID_hpicifConnectionRateFilterInetAddressType_0

          static final String OID_hpicifConnectionRateFilterInetAddressType_0

      hpicifConnectionRateFilterInetAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterObjects(2).hpicifConnectionRateFilterInetAddressType(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicifConnectionRateFilterMode

          static final String OID_hpicifConnectionRateFilterMode

      hpicifConnectionRateFilterMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterObjects(2).hpicifConnectionRateFilterMode(4)
      See Also:
        Constant Field Values

    - #### OID_hpicifConnectionRateFilterMode_0

          static final String OID_hpicifConnectionRateFilterMode_0

      hpicifConnectionRateFilterMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterObjects(2).hpicifConnectionRateFilterMode(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilterConformance

          static final String OID_hpicfConnectionRateFilterConformance

      hpicfConnectionRateFilterConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilterConformance_0

          static final String OID_hpicfConnectionRateFilterConformance_0

      hpicfConnectionRateFilterConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilterCompliances

          static final String OID_hpicfConnectionRateFilterCompliances

      hpicfConnectionRateFilterCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3).hpicfConnectionRateFilterCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilterCompliances_0

          static final String OID_hpicfConnectionRateFilterCompliances_0

      hpicfConnectionRateFilterCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3).hpicfConnectionRateFilterCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilterCompliance

          static final String OID_hpicfConnectionRateFilterCompliance

      hpicfConnectionRateFilterCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3).hpicfConnectionRateFilterCompliances(1).hpicfConnectionRateFilterCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilterCompliance_0

          static final String OID_hpicfConnectionRateFilterCompliance_0

      hpicfConnectionRateFilterCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3).hpicfConnectionRateFilterCompliances(1).hpicfConnectionRateFilterCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilterGroups

          static final String OID_hpicfConnectionRateFilterGroups

      hpicfConnectionRateFilterGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3).hpicfConnectionRateFilterGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilterGroups_0

          static final String OID_hpicfConnectionRateFilterGroups_0

      hpicfConnectionRateFilterGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3).hpicfConnectionRateFilterGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilterNotifyGroup

          static final String OID_hpicfConnectionRateFilterNotifyGroup

      hpicfConnectionRateFilterNotifyGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3).hpicfConnectionRateFilterGroups(2).hpicfConnectionRateFilterNotifyGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilterNotifyGroup_0

          static final String OID_hpicfConnectionRateFilterNotifyGroup_0

      hpicfConnectionRateFilterNotifyGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3).hpicfConnectionRateFilterGroups(2).hpicfConnectionRateFilterNotifyGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilterObjectGroup

          static final String OID_hpicfConnectionRateFilterObjectGroup

      hpicfConnectionRateFilterObjectGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3).hpicfConnectionRateFilterGroups(2).hpicfConnectionRateFilterObjectGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfConnectionRateFilterObjectGroup_0

          static final String OID_hpicfConnectionRateFilterObjectGroup_0

      hpicfConnectionRateFilterObjectGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfConnectionRateFilter(24).hpicfConnectionRateFilterConformance(3).hpicfConnectionRateFilterGroups(2).hpicfConnectionRateFilterObjectGroup(2).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.